<footer class="footer text-center">
	<div class="container">
		<ul class="footer-ul">
			<li><a data-intgrtn-link-agreements="1" href="" class="">Website Agreement</a></li>
			<li><a data-intgrtn-link-agreements="2" href="" class="">Risk Disclaimer</a></li>
			<li><a data-intgrtn-link-agreements="3" href="" class="">Privacy Policy</a></li>
			<li><a data-intgrtn-link-report-abuse="" href="" class="">Report Abuse</a></li>
			<li><a data-intgrtn-link-contact-us="" href="" class="">Contact Us</a></li>
		</ul>
		<img src="img/79shO9ooH1Pp1Av.png" class="footer-logo" alt="logo">
		<div data-intgrtn-agreements="" data-intgrtn-type="4" style="font-size: 12px; padding-top: 20px"></div>
	</div>
</footer>

<script src="js/jquery.min.js"></script>
<script src="js/swiper-bundle.min.js" referrerpolicy="no-referrer"></script>

<script>
    var current_page = 1;
    $(document).ready(function () {
        $("a").click(function (event) {
            orgexit = false;
        });
        $("area").click(function (event) {
            orgexit = false;
        });
        $('input[type="image"]').click(function (event) {
            orgexit = false;
        });
        $('input[type="submit"]').click(function (event) {
            orgexit = false;
        });

        $("body").bind("click", function () {
            if ($(window).width() < 1080 && $(window).width() > 0) {
                if ($(window).height() < 540 && $(window).height() > 0) {
                    window.resizeTo(1080, 540);
                }
            }
        });
    });
</script>

<script>
    $(".click-btn-1").on("click", function () {
        $("#section-hero-text-1").fadeOut(400);
        $("#section-hero-text-2").fadeIn(2800);
        $("#section-hero-text-2").css("display", "flex");
    });

    $(".click-btn-2").on("click", function () {
        $(".section-hero").fadeOut(400);
        $(".section-two").fadeIn(2800);
        $(".section-two").css("display", "flex");
        const swiper = new Swiper(".swiper-container", {
            autoplay: {
                delay: 2000,
            },
            slidesPerView: 1,
            loop: true,
            spaceBetween: 20,
            observer: true,
            observeParents: true,
            onSlideChangeEnd: function (swiper) {
                swiper.update();
            },
            pagination: {
                el: ".swiper-pagination",
                clickable: true,
            },
            breakpoints: {
                1200: {
                    slidesPerView: 3,
                    spaceBetween: 60,
                },

                768: {
                    slidesPerView: 2,
                    spaceBetween: 40,
                },

                480: {
                    slidesPerView: 2,
                    spaceBetween: 30,
                },

                300: {
                    slidesPerView: 1,
                    spaceBetween: 20,
                },
            },
        });
    });

    $(".click-btn-3").on("click", function () {
        $(".section-two").fadeOut(400);
        $(".section-three").fadeIn(2800);
        $(".section-three").css("display", "flex");
    });

    $(".click-btn-4").on("click", function () {
        $(".section-three").fadeOut(400);
        $(".section-four").fadeIn(2800);
        $(".section-four").css("display", "flex");
    });

    $(".click-btn-5").on("click", function () {
        $(".modal").toggleClass("visible");
        $("body").toggleClass("overflow-hidden");
    });

    $(".main-screen__form-x-btn").on("click", function () {
        $(".modal").removeClass("visible");
        $("body").removeClass("overflow-hidden");
    });
</script>

<!-- BEGIN intgrtn -->
<script type="application/javascript">
	window.intgrtnInit = function () {
		var path = "/";
		if (window.location.pathname.split("/")[1]) {
			path = "/" + window.location.pathname.split("/")[1] + "/";
		}
		window.intgrtn.setOptions({
			cookies: {
				path: path
			},
		});
	};
	(function (d) {
		if (window.intgrtn) {
			return;
		}
		var s = d.createElement("script");
		var date = new Date();
		s.async = true;
        s.src = "<?php echo $trackingUrl?>/api/v2/integration/app.js?v=1" + date.getFullYear().toString() + date.getMonth().toString() + date.getDate().toString() + date.getHours().toString() + Math.round(date.getMinutes() / 10).toString();
		d.getElementsByTagName("head")[0].appendChild(s);
	}(document));
</script>
<!-- END intgrtn -->
